<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<title>Bootstrap: Grid System Activity</title>
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	</head>

	<body>
		<div class="container">
				<div class="row">
					<div class="col">
						<p class= "d-flex justify-content-center h3">Projects</p>
					</div>
				</div>

				<div class="row">
					<div class="col-12 col-md-6 order-md-2 order-lg-2">
						<img src="1.jpg" class="img-fluid">
					</div>	
					<div class="col-12 col-md-6 order-md-1 order-lg-1">
						<p class="d-flex justify-content-center h6">Web API E-Commerce</p>
						<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsum ipsam laborum, qui ad, officia vero sapiente nesciunt accusamus molestias natus! Dolorem, provident nihil tempore veniam itaque delectus dolores blanditiis? Ad.</p>
					</div>
				</div>
				<div class="row">
					<div class="col-12 col-md-6 order-md-3 order-lg-3">
						<img src="2.jpg" class="img-fluid">
					</div>

				<div class="col-12 col-md-6 order-md-4 order-lg-4">
					<p class ="d-flex justify-content-center h6">React Frontend (E-commerce)</p>
					<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsum ipsam laborum, qui ad, officia vero sapiente nesciunt accusamus molestias natus! Dolorem, provident nihil tempore veniam itaque delectus dolores blanditiis? Ad.</p>
				</div>
			</div>


		</div>


		<!--2. Bootstrap JS-->
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>